<?php

/**
 * Template Name: Clean Page
 * This template will only display the content you entered in the page editor
 */


?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="<?php echo APP_EXPERT_URL; ?>assets/css/woocommerce.css" rel="stylesheet">
    <?php wp_head(); ?>
</head>

<body class="cleanpage">
    <div id="loader-wrapper">
        <div id="loader"></div>
    </div>
    <div id="main-content" style="visibility:hidden;">
        <?php
        while (have_posts()) : the_post();
            the_content();
        endwhile;
        ?>
    </div>
    <?php wp_footer(); ?>
</body>

</html>